/*************************
  GENERAL
**************************/
html {
  font-size: 62.5%;
  font-family: var(--font-family-montserrat);
}
.greenbaxhome {
    /* align-items: flex-start; */
    background-color: var(--white);
    /* border: 1px none;
    display: flex;
    flex-direction: column;
    min-height: 982px;
    overflow-x: hidden; */
    width: auto;
    position: relative;

  }
.page-template-page-landing .arrow-graphics-2 {
  max-height: 995px;
}

/*************************
  HEADER
**************************/
.greenbaxhome .header {
    align-items: center;
    display: flex;
    padding: 14px 0px;
    justify-content: flex-start;
    z-index: 3;
    margin: auto;
    padding-left: 7.8rem;
    padding-right: 7.8rem;
    position: sticky;
    top: 0;
    transition: all 0.2s;
}
.greenbaxhome .header.fixed {
  background: rgba(255, 255, 255, 0.85);
  padding-top: 0;
  transition: all 0.2s;
}
.home-link img{
  height: 96px;
  object-fit: cover;
  width: 246px;
}
.header-nav-container {
  margin-left: auto;
  display: flex;
  margin-right: 0;
}
.login {
  background: url("../img/green-shape.svg") no-repeat;
  width: 156px;
  color: #fff;
  padding-left: 6rem;
  line-height: 4.3rem;
  text-transform: uppercase;
  display: block;
  margin-right: 1.1rem;
  margin-left: auto;
  transition: all .15s;
}
.login span {
  display: block;
  width: 96px;
  text-align: center;
  background: #4b9e46;
  transition: background 0.2s;
}
.login span:hover {
  background: rgb(60,126,56);
  transition: background 0.2s;
}
.nav {
  position: relative;
}
.nav-btn {
  background-color: #5D4B9F;
  border: none;
  display: block;
  line-height: 4.3rem;
  width: 10.3rem;
  text-align: center;
  padding: 0;
  cursor: pointer;
  transition: all .15s;
  border-radius: 0;
}
.nav-btn:hover {
  background-color: #4a3c7f;
}
.menu-main-menu-container {
  display: none;
  position: absolute;
  right: 0;
  min-height: 0;
  width: 27rem;
  background: #5D4B9F;
}

.menu-main-menu-container ul {
  list-style-type: none;
  padding: 0;
}

.menu-main-menu-container ul li {
  border-bottom: 1px solid #BBBBBC;
  
}
.menu-main-menu-container ul li a {
  display: block;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 2rem;
}
.menu-main-menu-container ul li a:hover,
.current_page_item {
  background-color: #4a3c7f;
}
.menu-main-menu-container ul li a:hover,
.current_page_item {
  background-color: #4a3c7f;
}
.menu-main-menu-container ul li ul li a:hover {
  background: none;
}
.menu-main-menu-container ul li ul{
  box-shadow: none;
  margin-bottom: 6px;
}
.menu-main-menu-container ul li ul li{
  border: none;
  margin-top: 14px;
}
.menu-main-menu-container ul li ul li a{
  padding: 0 5px 10px 5px;
 line-height: normal;
 font-size: 1.6rem;
 text-transform: none;
 font-weight: normal;
}

@media screen and (max-width: 1100px) {
  .menu-main-menu-container ul li ul {
    margin-bottom: 15px !important;
  }
  .menu-main-menu-container ul li ul li a{
    font-weight: normal !important;
  }
}
/*************************
  HERO
**************************/

.hero_wrapper .banner-container .banner-img {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.cta-wrapper {
  position: absolute;
  width: 62px;
  right: 0;
  z-index: 9999999;
}
@media screen and (min-width: 992px) {
  .cta-wrapper, .overlap-group2-2, .greenbaxhome .purple-button-1 {
    width: 78px;
  }
  .cta-wrapper {
    right: 0;
  }
  .greenbaxhome .text-3 {
    left: -30px;
	font-size: 16px;
  }
  .gray-border {
    left: unset;
    right: 0;
  }
}
.hero-cta {
  left: unset;
  right: unset;
  position: fixed;
  z-index: 2;
  top: 45vh;
}
.hero-cta:hover .purple-button-1{
  background-color: #4a3c7f;
  transition: all 0.2s;
}
.social a {
    display: block;
    max-width: 18px;
    height: 21px;
}
.social svg {
    fill: #7ac24f;
    max-width: 100%;
    max-height: 100%;
}
.social a:hover svg,
.social a:hover svg .twitter-path,
.footer-social a:hover svg {
   fill: #5d4b9f !important;
}
.hero-banner {
    display: flex;
}
.hero-banner-1, .hero-banner-2 {
  position: relative;
  /* height: 797px; */
}
.hero-banner-1 {
    width: 70%;
}
.hero-banner-2 {
  width: 30%;
}
.hero-banner-1 .hero-img {
  opacity: 0.9;
}
.hero-img {
  width: 100%;
  height: 100%;
  object-position: right bottom;
  border-top-left-radius: 50px;
}
.hero-banner-2 .hero-img {
  object-position: left bottom;
  object-fit: contain;
}
.banner-wrapper, .hero-buttons {
  position: absolute;
  left: 5.5rem;
  bottom: 0;
  z-index: 2;
  /* width: 100%; */
}
.hero-buttons {
  width: initial;
}
.banner-wrapper {
  bottom: 10.6rem;
}

.hero-banner-2 .banner-wrapper{
  bottom: 15rem;
}
.hero-banner .headline {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  width: 57.9rem;
}
.hero-banner__text {
  padding-left: 1.8rem;
  width: 100%;
  line-height: 22px;
}
.button {
  align-items: center;
  cursor: pointer;
  display: flex;
  /* min-width: 32rem; */
}
.mobile-only {
  display: none;
}
.button__inner{
  align-items: center;
  background-size: 100% 100%;
  display: flex;
  height: 10.6rem;
  justify-content: flex-end;
  min-width: 31.6rem;
  padding: 2.38rem 3.34rem;
  transition: all 0.2s;
}
.button__inner--1 {
  background-color: #098a89;
}
.button__inner--1:hover {
  background-color: rgb(7, 110, 110);
  transition: all 0.2s;
}
.button__inner--2 {
  background-color: #5d4b9f;
  padding-left: 2.9rem;
  justify-content: flex-start;
  min-width: 29.6rem;
}
.button__inner--2:hover {
  background-color: rgb(74, 60, 127);
  transition: all 0.2s;
}
.button__text {
  letter-spacing: 0;
  line-height: 1;
  min-height: auto;
  margin-top: 0.99px;
  white-space: nowrap;
  width: 17.7rem;
}
.button__icon {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 14.0rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.8rem;
  min-height: 4.9rem;
  width: 5.3rem;
}

/* hero inner page */
.hero-banner__inner-page{
  position: relative;
  flex: 2;
}
.banner-img {
  height: 859px;
  /* width: 1363px; */
  opacity: 0.86;
}
.banner-img-overlay{
  background: linear-gradient(268.49deg, rgba(26, 4, 4, 0.8) 39.03%, rgba(26, 4, 4, 0) 75.5%);
  border-radius: 50px 0px 0px 0px;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.banner-content {
  position: absolute;
  width: 62.3rem;
  top: 140px;
  right: 60px;
  z-index: 2;

}
.banner-content__title {
  font-size: 6rem;
  line-height: 1;
  text-transform: uppercase;
  max-width: 450px;
}
.banner-content__subtitle {
  max-width: 450px;
  font-family: var(--font-family-montserrat);
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 3rem 0;
}
.color-mantis {
  color: var(--mantis);
}
.banner-content__text {
  font-family: var(--font-family-montserrat);
  color: #fff;
  font-size: var(--font-size-xxl);
  font-weight: 600;
  line-height: 1.5;
}

.hero-banner .banner-content .banner-content__buttons{
  text-align: left;
}
.hero-banner .banner-content .banner-content__buttons a {
  margin: 35px 0;
  font-size: 26px;
  max-width: 240px;
  max-height: 120px;
  padding: 32px 17px;
}

/*************************
  SECTIONS
**************************/
main {
  margin-top: 12.6rem;
}
.inner-main {
  margin-top: 9rem;
}

main .section-content__text p {
  margin-bottom: 2.5rem;
  line-height: 1.8;
}

.section{
  padding-left: 7.8rem;
  padding-right: 7.8rem;
}

/*section explorers*/
.section--explorers {
  position: relative;
  background: url(../img/arrow-graphics.png);
  background-repeat: no-repeat;
  background-position: top left;
}
.section-top {
  display: flex;
  align-items: center;
  padding-left: 7.0rem;
  padding-top: 4.7rem;
  justify-content: space-around;
}
.section-top__title{
  line-height: 5.8rem;
  margin-bottom: 4rem;
}
.section-description {
  display: flex;
  gap: 10px;
}
.section-description-body {
  width: 53.4rem;
}
.section-description-body-title {
  text-transform: uppercase;
  margin-bottom: 25px;
  font-weight: 600;
}
.section-description-body-text {
    font-size: var(--font-size-xxl);
    font-weight: 500;
}

.section-content {
  background-color: var(--blue-chill);
  border-radius: 0px 50px 0px 0px;
}

.section-content-wrapper {
  /* display: flex;
  align-items: flex-end; */
  padding: 3rem 12.1rem;
}
.section-content-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  place-items: center;
  grid-row-gap: 5rem;
}
.section-content-list-item {
  /* width: 29.9rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; */
  text-align: center;
}
/* .section-content-list-item:nth-child(1),
.section-content-list-item:nth-child(2),
.section-content-list-item:nth-child(3) {
  margin-bottom: 5rem;
} */

.section-content-list-item:after {
  content: "";
  width: 7.5rem;
  height: 3px;
  display: block;
  margin: 0 auto;
  background-color: #fff;
}
.section-content-list-item__text {
  margin: 20px 0 35px 0;
  text-transform: uppercase;
  line-height: 25px;
  max-width: 260px;
  font-weight: 600;
}


/* section papers  */
.section--papers {
  position: relative;
  margin-top: 3.7rem;
}
.section-papers-container {
  background-color: var(--desert-storm);
  background-image: url(../img/image.png);
  background-repeat: no-repeat;
  background-position: top right;
  padding-bottom: 5.3rem;
  border-radius: 0 0 0 8rem;
}
.section-top--papers {
  flex-direction: column;
  align-items: self-start;
}
.section-content--papers {
  background: none;
  border-radius: 0;
  position: relative;
  z-index: 1;
}

/* accordion  */
.accordion {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  min-height: 33.3rem;
  max-width: 92.3rem;
  gap: 3.6rem;
  margin: auto;
  margin-top: 2.0rem;
}
.panel-control {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: linear-gradient(to right, var(--white) 99%, var(--butterfly-bush) 1%);
  padding: 2rem 2.5rem;
  width: 92.3rem;
  cursor: pointer;
}
.panel-control:before {
  content: "\002B";
  color: var(--butterfly-bush);
  font-family: var(--font-family-montserrat);
  font-size: 6rem;
  font-style: normal;
  font-weight: 400;
  margin-right: 3.3rem;
  width: 3.2rem;
  text-align: center;
}
.panel-control.active::before {
  content: "\2212";
}
.panel-control p {
  text-transform: uppercase;
  font-weight: 600;
}

.panel-content {
  display: none;
  background-color: #ebebebcc;
  padding: 3.8rem 7.9rem 3.8rem 9rem;
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-weight: 400;
  line-height: 1.5;
}
.panel-content strong, .panel-content a {
  color: var(--butterfly-bush);
  font-weight: 600;
}
.panel-content a {
  margin-top: 2.2rem;
  display: block;
}

.section--green-container {
  display: grid;
  grid-template-columns: 2fr 1fr;
  align-items: stretch;
}
.section--green-container .section-content {
  border-radius: 0px 0px 50px 50px;
  padding: 5.5rem 12.6rem 4.5rem 7.4rem;
}
.section-content__title {
  margin-bottom: 3rem;
  line-height: 6rem;
}
.section-content__text {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-weight: 600;
}

.section--green-container img {
  object-fit: cover;
  object-position: left;
  border-radius: 50px 0 0 50px;
}

.section-growth {
  margin-top: 5rem;
}
.section--growth-container {
  display: grid;
  grid-template-columns: 3fr 2fr;
  gap: 9%;
  align-items: center;
}
.section-img--overlay {
  position: relative;
  overflow: hidden;
}
.section-img--overlay img {
  width: 100%;
}
.overlay-img {
  position: absolute;
  position: absolute;
  top: 0;
  left: 30%;
  width: 100%;
  height: 100%;
}

.section-article>* {
  width: 90%;
}
.section-article h2,
.section-article h3,
.section-article h4 {
  text-transform: uppercase;
  color: #5D4B9F;
  font-family: var(--font-family-montserrat);
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.4 !important;
  line-height: 24px;
  margin-bottom: 2rem;
}

.section-article *:not(h2):not(h3):not(h4) {
  color: #707073;
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-weight: 500;
}
.section-article p,
.section-article ul li {
  margin-bottom: 2.4rem;
  line-height: 3rem;
}
.section-article ul {
  list-style-type: none;
  margin-left: 2rem;
}
.section-article ul li {
  display: grid;
  grid-template-columns: 50px auto;
  grid-column-gap: 3rem;
  align-items: center;
}
.section-article ul li::before {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background-image: url(../img/list-icon.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.section-img-headline {
  position: absolute;
  bottom: 14rem;
  left: 3.8rem;
  color: #fff;
}
.section-img-headline.velvet > div {
  color: var(--butterfly-bush);
}

.section-img-headline__p2 {
  font-size: 3.2rem;
  line-height: 3.2rem;
  font-weight: 700;
  left: 0;
  width: 40rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

  /* FOOTER  */
.footer {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.5rem;
  position: relative;
  z-index: 2;
  background-image: url("../img/background-art.jpg"), linear-gradient(to bottom,#f5f5f5 64%, #fff 64%);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100% 70%;
  padding-top: 5rem;
  padding-bottom: 3rem;
  row-gap: 5rem;
  column-gap: 2.5%;
}
.footer-section {
  width: 25%;
}
.footer-section--logo {
  width: 45%;
}
.footer-section--follow {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.footer-section--info{
  width: 100%; 
}
.footer-section p,
.footer-section a {
  font-weight: 600;
}
.footer-section a {
  color: var(--butterfly-bush);
}
.footer-section p {
  margin: 0 0 14px;
}

.footer-section--info > p {
  line-height: 1.6rem;
  font-weight: 400;
  color: #707073;
}

.footer-logo {
  height: 161px;
  width: 225px;
  object-fit: contain;
  object-position: left top;
}
.footer-section__title {
  text-transform: uppercase;
  margin-bottom: 2.5rem;
}
.footer-social {
  margin-top: 28px;
  list-style-type: none;
  padding: 0;
  display: flex;
  gap: 2.5rem;
}
.footer-social a {
    display: block;
    width: 21px;
    height: 21px;
}
.footer-social svg {
    fill: #707073;
    max-width: 100%;
    max-height: 100%;
}
.footer-section a[href^='mailto:']:hover {
  color: rgb(93,75,159);
}


/* MEDIA QUERIES  */
@media (min-width: 992px) and (max-width: 1150px){
  .arrow-graphics-2 {
    width: 67%;
  }
}
@media (min-width: 1152px) and (max-width: 1350px){
  .arrow-graphics-2 {
    width: 67.5%;
  }
}
@media (min-width: 1351px) and (max-width: 1750px){
  .arrow-graphics-2 {
    width: 68%;
  }
}



@media screen and (max-width: 1512px) {
  .greenbaxhome {
    width: 100%;
  }
  /* .hero-banner-2 {
    padding-left: 5rem;
  } */
}


@media (min-width:992px) and (max-width:1367px) {
  .headline .montserrat-bold-white-140px {
    font-size: 80px;
  }
  .purple-circle {
    width: 75px;
    height: 75px;
    left: 280px;
    top: 10px;
  }
  .readyto {
    left: 259px;
    top: 29px;
  }
  .montserrat-bold-white-24px-2 {
    font-size: var(--font-size-xl);
  }
  .overlap-group1-2 {
    margin-top: 0;
    height: auto;
  }
  .overlap-group1-2, .greenbaxhome .place, .greenbaxhome .place-2 {
    position: relative;
    line-height: 1;
    top: 0;
  }
  .greenbaxhome .place-1 {
    margin: 0;
    align-self: start;
    margin-left: 100px;
  }
  .with-you{
    align-self: center;
    min-height: 50px;
  }
}

@media screen and (max-width: 1367px) {
  main {
    margin-top: 5px;
  }
  /* .hero-banner-2 {
    padding-left: 0;
  } */

  .hero-banner-2 > div {
    left: 10%;
  }

  .greenbaxhome .arrow-graphics-1 {
    width: 100%;
    object-fit: cover;
  }
  .button__inner {
    min-width: auto;
    height: 8rem;
    padding: 1.38rem 1.34rem;
  }
  .button__icon {
    font-size: 6rem;
    line-height: initial;
    min-height: auto;
    margin-bottom: 1rem;
  }
  .button__text{
    width: 15rem;
  }
  .montserrat-semi-bold-white-28px {
    font-size: 2.2rem;
  }

  .section--growth-container {
    grid-template-columns: 1fr 1fr;
    gap: 5rem;
    align-items: flex-start;
  }
  .section-img-headline {
    bottom: 0;
  }





  .footer {
    justify-content: space-between;
  }
  .footer-section--logo, .footer-section {
    width: auto;
  }


  .montserrat-bold-butterfly-bush-72px,
  .montserrat-bold-white-72px{
    font-size: 42px;
  }
  .montserrat-bold-mantis-32px {
    font-size: 28px;
  }

  .section-title.overlap-group-5 > *{
    position: initial !important;
    width: auto !important;
  }

  .section-top {
    align-items: flex-start;
    padding-bottom: 3rem;
    padding-right: 4.7rem;
  }

  .greenbaxhome .section-title {
    height: auto;
    width: 40%;
  }
  .greenbaxhome .section-title div:nth-last-child(2){
    text-align: center;
  }
  .greenbaxhome .section-title div:last-child {
    text-align: right;
  }

  .section-top__title {
    margin-bottom: 0;
  }
  
  .greenbaxhome .section-description {
    margin-top: 1rem;
    width: 40%;
  }

  .section-description-body {
    width: auto;
  }
  .section-description-body-title {
    font-size: 18px;
  }
  .section-description-body-text {
    display: none;
  }
  .section-description-body-text--mobile {
    color: #bdbdbd;
    margin-left: -5rem;
    width: 90%;
    line-height: 1.5;
    display: block;
  }
  .section--papers .section-description-body-title {
    color: #a3a3a4;
  }
}


@media screen and (max-width: 1111px) { 
  /* .hero-banner-1 {
    width: 65%;
  }
  .hero-banner-2 {
    width: 35%;
  } */
  .accordion,.panel-control {
    align-items: inherit;
    max-width: 100%;
    width: 100%;
  }
  .panel-control {
    align-items: center;
  }
  .menu-main-menu-container ul li a{
    padding: 20px 5px 20px 20px;
  }
  .menu-main-menu-container ul li a:hover, .current_page_item {
    background-color: #5d4b9f;
  }
}


@media screen and (max-width: 992px) {
  .section--growth-container {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .section-img--overlay img {
    max-height: 400px;
    object-fit: cover;
    object-position: top;
  }
  .section-img-headline,   .section-img-headline > *{
    position: relative;
    bottom: unset;
    left: unset;
    color: #5D4B9F;
  }
  .section-img-headline {
    margin-top: 2.6rem;
  }



  .hero-img {
    display: none;
  }
  
  .mobile-only {
    display: block;
  }
  .bigscreen-only {
    display: none;
  }

  .container-center-horizontal {
    display: block;
  }
  .greenbaxhome {
    width: auto;
  }
  .arrow-graphics-2 {
    width: 100%;
  }

  .greenbaxhome .header, .banner-wrapper, .banner-content, .button__inner,.section-top, 
  .accordion, .section-content-wrapper, .section--green-container .section-content, .section-img-headline, .section-article, .section.footer {
    padding-left: 6.3rem;
    padding-right: 6.3rem;
  }
  .banner-wrapper {
    top: 6rem;
    left: 0;
    bottom: initial;
  }
  .hero-banner-1 {
    /* background: url("../img/large-image-mob.png") no-repeat; */
    width: 100%;
    /* padding-top: 2.3rem; */
    height: auto;
    /* background-size: cover; */
    position: relative;
  }
  .hero-banner-2 {
    display: none;
  }

  .hero-img.mobile-only {
    object-fit: cover;
    object-position: left top;
  }

  .hero .social {
    display: none;
  }

  .hero-buttons {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
  }

  .hero-buttons .button {
    width: 50%;
  }
  .button__inner {
    width: 100%;
    min-width: auto;
    justify-content: flex-start;
  }

  .hero-banner__inner-page {
    height: 110vh;
    /* height: 950px; */
  }
  .banner-img {
    width: 100%;
    max-height: 80%;
    object-fit: cover;
    object-position: left top;
  }
  .banner-img-overlay {
    background: linear-gradient(to top, rgba(26, 4, 4, 0.95) 39.03%, rgba(26, 4, 4, 0) 75.5%) !important;
    border-radius: 0 0 50px 0;
  }
  .banner-content {
    width: 100%;
    left: 0;
    right: 0;
    top: initial;
    bottom: 10rem;
  }
  .montserrat-semi-bold-white-28px {
    font-size: 2.2rem;
  }

  main {
    margin-top: 0;
  }
  .inner-main {
    margin-top: 5rem;
  }

  .section {
    padding-left: 0;
    padding-right: 0;
  }
  .section-top {
    flex-direction: column;
    align-items: center;
  }
  .section-top--papers {
    align-items: flex-start;
  }
  .section-top__title {
    line-height: initial;
  }
  .greenbaxhome .section-title,
  .greenbaxhome .section-description {
    width: 60%;
    min-width: 300px;
    /* width: max-content; */
}
  .section-top__title {
    margin-bottom: 0;
  }

  .section-papers-container {
    background: url("../img/bg-section-papers-mob.png");
    background-size: cover;
  }
  .arrow-graphics {
    display: none;
  }
  .panel-content {
    padding: 4rem 2rem;
  }
  .panel-control p {
    font-size: 1.8rem;
  }
  .section-content-wrapper {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }
  .section-content-list {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-auto-flow: column;
    grid-row-gap: 3rem;   
    padding: 0 4rem;
  }
  .section-content-list-item__text {
    font-size: 1.8rem;
  }
  .section-content-list-item {
    /* width: 50%; */
    align-self: end;
  }
  .section--green-container {
    grid-template-columns: 1fr;
  }

  .section--green-container .section-content{
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  .section-img {
    display: flex;
    width: 100%;
  }
  .section-img--overlay {
    display: block;
  }

  .section-img-headline__p2 {
    width: auto;
  }
  
  .section--green-container img {
    grid-row: 1;
    object-fit: cover;
    object-position: left top;
    width: 100%;
    height: 250px;
    border-radius: 50px 0 0 0;
  }


  .section-article ul {
    margin-left: 0;
  }

  .section-img-headline .section-img-headline__p1 {
    font-size: 3.6rem;
  }
  .section-img-headline .section-img-headline__p2 {
    font-size: 3rem;
    margin-top: 1rem;
  }
  .section-article *:not(h2):not(h3):not(h4) {
    font-size: var(--font-size-xl);
  }
  .section-article>* {
    width: auto;
  }
  .footer{
    flex-direction: column;
    align-items: center;
    background-image: url(../img/arrows.png);
    background-size: 100% 37%;
    background-repeat: no-repeat;
    background-color: transparent;
    row-gap: 3rem;
    margin-top: 0;
    column-gap: 0;
    text-align: center;
  }
  .footer-section--follow {
    order: 4;
  }
  .footer-social {
    justify-content: center;
  }
  .footer-section--info {
    width: 292px;
  }
}

@media screen and (max-width: 768px) {
  .greenbaxhome .header {
    padding-bottom: 0;
  }
  .custom-logo-link img {
    object-fit: contain;
    width: 175px;
    height: 68px;
  }
  .login, .nav-btn {
    font-size: 1.4rem;
    line-height: 3.7rem;
  }
  .login {
    background: none;
    width: auto;
    padding-left: 0;
  }
  .login span, .nav-btn {
    width: 80px;
  }
  .greenbaxhome .header, .banner-wrapper, .banner-content, .button__inner,.section-top, 
  .accordion, .section-content-wrapper, .section--green-container .section-content, .section-img-headline, .section-article, .section.footer {
    padding-left: 2.3rem;
    padding-right: 2.3rem;
  }
  .hero-banner .headline,
  .hero-banner .headline > * {
    width: auto !important;
  }
  .section-img--overlay img {
    max-height: 400px;
  }
  .section.footer {
    padding: 20px 20px 60px;
  }
  .footer-logo {
    height: auto;
    width: 100%;
  }

}
@media screen and (max-width: 575px) {
  .banner-wrapper {
    width: 100%;
    top: 3rem;
  }
  .hero-cta {
    top: 400px;
  }
  .headline > * {
    margin-top: 0 !important;
  }
  .greenbaxhome .place {
    top: 1rem;
  }
  .you-deserve-a {
    margin-left: 0;
  }
  .overlap-group1-2 {
    height: initial;
  }
  .headline .place-2 {
    font-size: 8rem;
  }
  .headline .place-1 {
    margin-left: 0;
    position: absolute;
    top: 12rem;
    left: 12rem;
  }
  .purple-circle, .readyto {
    left: 0;
    top: 6.5rem;
    width: 7.3rem;
    height: 7.3rem;
    font-size: 1.6rem;
  }
  .readyto {
    top: 9rem;
    line-height: 1.8rem;
  }
  .with-you {
    position: absolute;
    top: 20rem;
    right: 15rem;
  }
  
  .banner-content__subtitle {
    font-size: 3rem;
    margin: 2rem 0;
  }
  .banner-content__text {
    font-size: 1.8rem;
  }
  .section-top {
    align-items: flex-start;
  }
  .greenbaxhome .section-title,
  .greenbaxhome .section-description {
    width: auto;
    max-width: 390px;
    min-width: 300px;
    /* width: max-content; */
  }
  .greenbaxhome .section-title div:nth-last-child(2),
  .greenbaxhome .section-title div:last-child {
    text-align: left;
  }
  .section-content__title {
    margin-bottom: 1rem;
    line-height: 4rem;
  }
  .banner-content__title {
    line-height: 4.2rem;
  }
  .banner-content {
    bottom: 5rem;
  }
  .overlay-img {
    height: 60%;
  }
  .section-img--overlay img {
    max-height: 350px;
  }
    
}

@media screen and (max-width: 450px) { 
  .greenbaxhome .header, .banner-wrapper, .banner-content, .button__inner,.section-top, 
  .accordion, .section-content-wrapper, .section--green-container .section-content, .section-img-headline, .section-article, .section.footer {
    padding-left: 1.3rem;
    padding-right: 1.3rem;
  }
  .with-you {
    position: absolute;
    top: 20rem;
    right: 0;
  }
  .section-img--overlay img {
    max-height: 250px;
  }
}

/*************************
BLOCK TEMPLATE
**************************/
.page-template-block-page h1 {
	font-weight:600;
	line-height:1.1!important;
	color: #5d4b9f;}

.page-template-block-page h2 {
	font-weight:600;
	line-height:1.2;
	color: #5d4b9f;}

.page-template-block-page .wp-block-heading, .page-template-block-page p {padding:5px 0px;}
.page-template-block-page .wp-block-heading {}
	.page-template-block-page h3 
	{line-height:1.2;
      color: #5d4b9f;
	font-weight:600;
	padding-bottom:10px}
	
	.page-template-block-page h4 {
	font-weight:500;
		line-height:1.4;
	padding-bottom:10px}
	
.page-template-block-page .entry-content p, .page-template-block-page .entry-content  li 	 	{color:#707073;
	font-size:18px;
	padding-bottom:10px;
	line-height:1.4}
	
.page-template-block-page .entry-content ul	{list-style:disc!important;
	margin-left:30px;
	padding-left:18px;
font-weight:600} 	

.page-template-block-page #primary {position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius:50px 0px 0px 0px;
  padding:0;
    padding-bottom: 0px;
  padding-bottom: 30px;
}

	.short-green-line:after {content: '';
    display: block;
    width: 80px;
    height: 4px;
    background-color: #79C24F!important;
    position: relative;
    margin: 30px 0 10px;}

.page-template-block-page strong{font-weight:700!important}

	.no-vertical-padding {padding-bottom:0px!important;
	padding-top:0px!important;
margin:0px!important}

.page-template-block-page .has-medium-font-size {font-size:24px!important}
.page-template-block-page .has-large-font-size {font-size:30px!important}
.page-template-block-page .has-x-large-font-size {font-size:36px!important}
.page-template-block-page .has-xx-large-font-size {font-size:48x!important}
.page-template-block-page .has-xxx-large-font-size {font-size:54px!important}
@media only screen and (min-width: 901px) {
	.hide-desktop {display:none!important}
	.scroll-text-one, .scroll-text-two, .scroll-text-three {margin-top:100px!important;margin-bottom:360px!important}
	.page-template-block-page #primary {	  margin:
0 7.8rem 0 7.8rem;
}}


@media only screen and (max-width: 900px) {
	.hide-mobile{display:none!important}
.flex-reverse {flex-direction: column-reverse !important;}
.page-template-block-page .has-medium-font-size {font-size:18px!important}
.page-template-block-page .has-large-font-size {font-size:24px!important}
.page-template-block-page .has-x-large-font-size {font-size:30px!important}
.page-template-block-page .has-xx-large-font-size {font-size:36x!important}
.page-template-block-page .has-xxx-large-font-size {font-size:42px!important}	
}

.page-template-block-page .wp-block-button__link {padding-right:50px!important;
background-image:url("https://greenbaxmarketplace.io/wp-content/uploads/2025/03/double-arrow-right.png");
background-repeat:no-repeat;
background-size:18px;
background-position:right 20px center}

.wp-block-video video {border-radius:30px}

.card-round-image{  width: 220px;
height: 220px;
margin-bottom:-80px!important}

.card-round-image-2{  width: 220px;
  height: 220px;
	margin-top:-80px!important}

.card-images {width: 340px}
.card-round-image img{object-fit: cover;
  width: 230px;
  height: 220px;
	border-radius: 9999px;
}

.card-text-container {width:260px;
margin-left:60px!important;
padding-top:60px!important}

.card-text-container-2 {width:280px;
margin-left:60px!important;
padding-bottom:60px!important}

.card-arrow {margin-bottom:-80px!important}

.card-arrow-2 {margin-top:-80px!important}

.z-index-top {z-index:999;
position:relative}

@media only screen and (max-width: 1200px) {
	.card-columns	{flex-wrap: wrap !important;}
	.card-columns .wp-block-column {flex-basis: 45%!important;}
}

.relative {position:relative}
.fixed {position:fixed}

.page-template-block-page .absolute {position:absolute!important;
	overflow:visible!important;
left:50px;
top:140px}

.overflow-visible {overflow:visible!important;}

.sticky-image {overflow:visible!important;height:100vh!important;
top:50px!important}

.page-template-block-page .footer-section--info p.montserrat-normal-white-11px {font-size:11px}
.z-index-10 {z-index: 10!important}
.z-index-5 {z-index: 5!important}

.scroll_text-item {opacity:.2}
.scroll_img-item {opacity:0;
max-width:680px!important}
.slide-one {opacity:1}
.scroll-text-one {opacity:1}



@media only screen and (max-width: 1180px) { .scroll-text-one .has-xxx-large-font-size {font-size:48px!important}
	 .scroll-text-one .has-x-large-font-size {font-size:32px!important}
	.scroll-text-one .has-large-font-size {font-size:21px!important}

}
